/* Coming soon */
/*==============
  [00] Page General css
=================*/
body {
  font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

.loader-wrapper {
  height: 100vh;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #ffffff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  z-index: 9;
  top: 0;
}

.loader {
  border: 16px solid #111;
  border-radius: 50%;
  border-top: 16px double #555;
  border-bottom: 16px double #555;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
/*==============
  [01] Page css
=================*/
.page-section:before {
  content: "";
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-image: url("../images/background-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-filter: blur(8px);
          filter: blur(8px);
  webkit-filter: blur(8px);
  background-blend-mode: overlay;
  background-color: rgba(255, 255, 255, 0.7);
}
.page-section #timer {
  padding: 30px 0;
  color: #111;
  text-align: center;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.page-section #timer .date-box {
  margin: 8px;
  padding: 10px;
  width: 85px;
  height: 85px;
  display: inline-block;
  
  /*
  background-image: url(../images/background-2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  */

  background: #464f51;
  background-image: none;
  background-blend-mode: normal;

  font-size: 28px;
  font-weight: 600;
  z-index: 2;
  color: #fff;
  border-radius: 30px;
  overflow: hidden;
  background-blend-mode: overlay;
  background-color: rgba(0, 0, 0, 0.6);
}
.page-section #timer .date-box .numbers {
  font-size: 28px;
  font-weight: 600;
}
.page-section #timer .text {
  font-size: 11px;
  font-weight: 500;
  color: #fff;
}
.page-section .content-detail {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.page-section .content-detail .logo img {
  padding: 0 20px;
  max-width: 100%;
  height: auto;
}
.page-section .content-detail .sub-title,
.page-section .content-detail .detail-text {
  display: block;
  color: #333;
  text-align: center;
}
.page-section .content-detail .sub-title {
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 30px;
}
.page-section .content-detail .global-title {
  display: block;
  color: #333;
  font-size: 32px;
  font-weight: 800;
  text-align: center;
  margin: 0 auto;
}
.page-section .content-detail .global-title-2 {
  padding-top: 30px;
  display: block;
  color: #333;
  font-size: 32px;
  font-weight: 800;
}
.page-section .content-detail .nav-details {
  padding: 15px 0;
}
.page-section .content-detail .nav-details form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.page-section .content-detail .nav-details input {
  width: 300px;
  margin: 5px;
  padding: 8px 15px;
  color: #333;
  border: 1px solid #333;
  border-radius: 30px;
  font-size: 14px;
  background-color: transparent;
  outline: transparent;
}
.page-section .content-detail .nav-details .btn {
  margin: 5px;
  padding: 8px 15px;
  color: #333;
  border: 1px solid #333;
  border-radius: 30px;
  font-weight: 700;
  font-size: 14px;
}
.page-section .content-detail .nav-details .btn:hover {
  background-color: #464f51;
  border: 1px solid #464f51;
  color: #fff;
}
.page-section .content-detail .hero-counter-desc {
  padding-top: 10px;
  max-width: 500px;
  color: #555;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}
.page-section .content-detail .back-btn {
  margin-top: 15px;
}
.page-section .content-detail .back-btn .btn {
  padding: 8px 15px;
  color: #333;
  border: 1px solid #333;
  border-radius: 30px;
  font-size: 14px;
}
.page-section .content-detail .back-btn .btn:hover {
  background-color: #333;
  color: #fff;
}

/* Responsive css */
@media (max-width: 768px) {
  .page-section .content-detail {
    padding: 0 15px;
  }
  .page-section .content-detail .global-title {
    font-size: 25px;
    font-weight: 700;
  }
  .page-section .content-detail .global-title-2 {
    font-size: 25px;
    font-weight: 700;
  }
}
@media (max-width: 575px) {
  #timer {
    padding: 20px 0;
  }
  #timer .date-box {
    margin: 8px;
    padding: 10px;
    width: 60px !important;
    height: 60px !important;
    font-size: 16px;
    border-radius: 15px !important;
  }
  #timer .date-box .numbers {
    font-size: 16px !important;
  }
  #timer .date-box .text {
    font-size: 7px !important; /* Adjusted font size for better fit */
    line-height: 1.2; /* Adjusted line height for better spacing */
  }
  .nav-details form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .page-section .content-detail .dossier-download .btn {
    width: 300px;
    max-width: 100%;
  }
}

@media (max-width: 480px) {
  .page-section .content-detail {
    padding: 0 15px;
  }
}
